/ Redsn0w

Redsn0w 更新至 0.9.15b1

Redsn0w 今天更新了,带来了一些有用的功能,建议所有用户都更新,以下是翻译自  the Dev-Team’s 博客的更新日志。

From the Dev-Team’s blog:

  • 支持任何处于 iOS 5.x 的设备恢复(升级、降级或恢复)到任何一个版本的 5.x,支持所有设备,只要你有正确的 blobs 文件(更多信息看下面的);
  • Cydia 已经包含在 A4 设备 6.0 需引导越狱里;
  • 当检测到连接有处于 DFU 模式须引导越狱的 A4 设备时自动引导启动;
  • 支持老版本 old-bootrom 的 3GS 免引导越狱;
  • 3GS 或 iPhone 4 的免引导的 6.0 hactivation(无 Cydia);
  • 直接恢复早期 A5(未修改制程)设备到更老固件,不用进行复杂的15步恢复法;
  • 支持 ATV2 的需引导越狱(但是只支持 SSH2 自定义套件,没有 Cydia。在引导启动时需要手动选择固件);

以下是给 A5+ 设备的 iOS 5 恢复看的

  1. Redsn0w 现在支持 A5+ 设备从任何一个 iOS 5 版本恢复到任何一个 iOS 5 版本,只要你有正确的 5.x blobs 文件:现在设备固件的 blobs 和你要恢复的固件 blobs。
    如果你在本地没有 blobs 文件,让 redsn0w 试着从服务器抓取 blobs。
  2. 如果你是从 OTA 方式升级到现在的 5.x 版本固件的,那么不符合恢复条件。
    Cydia, redsn0w 和 TinyUmbrella 是不会保存通过 OTA 升级的 ramdisk 镜像。即使备份了也属于错误的 ramdisk。
    如果你之前版本的固件是通过 OTA 升级的,但是现在的固件是通过 iTunes 升级的,那么可以通过这个版本的 Redsn0w 恢复。关键是你怎么升级到现在这个系统的。
  3. 不像 A4 设备,redsn0w 是不能避免 A5+ 设备基带升级的。
  4. iPad 2(所有版本) 的用户如果保存了 4.x 固件的 blobs,可以看看下面的,即使是已经升级了 iOS 6:
    如果你有包括 4.x 和 5.x 的 iPad 2 blobs,你可以随心所遇的恢复到任何一个 5.x 版本,及时你已经升级了 iOS 6。
    如果你只有 4.x 的 blobs 而没有 5.x 的 blobs,那你还是可以恢复到 4.x 固件的。

下载地址:

Mac 版

Windows 版